<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_cor16"
    android:paddingBottom="@dimen/dp_20">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:src="@mipmap/ic_tip_dialog_top_bg"
        app:layout_constraintDimensionRatio="h,816:300"
        app:layout_constraintTop_toTopOf="parent" />

    <com.cheng.bole.widget.StrokeTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:text="欢迎使用"
        android:textColor="@color/color_212226"
        android:textSize="@dimen/sp_24"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_8"
        android:layout_marginEnd="@dimen/dp_28"
        android:lineSpacingExtra="3dp"
        android:text="@string/policy_content"
        android:textColor="@color/color_727686"
        android:textSize="@dimen/sp_14"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title" />

    <com.cheng.bole.widget.CommonShapeView
        android:id="@+id/btn_disagree"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_18"
        android:layout_marginEnd="@dimen/dp_12"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:text="@string/disagree_txt"
        android:textColor="@color/color_a3a7b9"
        android:textSize="@dimen/sp_16"
        app:csb_activeEnable="true"
        app:csb_cornerRadius="@dimen/dp_25"
        app:csb_fillColor="@color/color_f1f2f6"
        app:layout_constraintEnd_toStartOf="@id/btn_next"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_content" />


    <com.cheng.bole.widget.CommonShapeView
        android:id="@+id/btn_next"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_18"
        android:layout_marginEnd="@dimen/dp_14"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:text="@string/agree_txt"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:csb_activeEnable="true"
        app:csb_cornerRadius="@dimen/dp_25"
        app:csb_fillColor="@color/color_466afd"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/btn_disagree"
        app:layout_constraintTop_toBottomOf="@id/tv_content" />

</androidx.constraintlayout.widget.ConstraintLayout>